Subject: Leave Request
From: Binod Joshi <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 17 May 2015 08:32:21 +0530 (IST)

Hello Mam , 

I am requesting you to please provide me leave from 20th June-7th July.The reason why I am requesting this leave is that I have one exam of ASEB(Assam State Electricity Board) the center of which is in Assam(Guwahati).The exam is schedule to be held on two different date which is 28th June and 5th July respectively.I have been preparing for this exam for the past 2 years and this exam is the most important exam of my life.Last year as there was some riot in Assam so this exam were not held.Also its been almost 1 year since I visit my home town.I will be ever grateful and kind to you if you sanctioned my leave on the above mentioned date.I am informing you well before time so that you can make the necessary changes.Hoping to get a positive response from you. 

Thanks and Regards, 
Binod Joshi